.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;


}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.adham_megamenu .subcat-cont .subcat-img img {
    border-radius: 5px;
    max-width: 230px;
    height: 230px;
    margin-bottom: 12px;
}

.dropdown-submenu  .title{
padding-left:10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 10px;

}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ffffff9e;
    margin-top: 5px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;

}

.dropdown-menu.l2 {
    width: auto;
padding: 20px;
}

.dropdown-menu.l3 {
    width: 985px;
    position: relative;
    left: 0px;
    padding-top: 20px;
    overflow: hidden;
    border: 0px solid #f9f9f9;
    background-color: #e8e8e8;
    margin-top: 5px;
    /* padding-left: 19px; */
    margin-left: -15px;
    padding-left: 15px;

}

.dropdown-menu.l2 .dropdown-item {

    display: inline;

}

.menuitem-img-cont {
    display: inline-block;
    border: 1px solid #49c7d4;
    width: 180px;
}

.adham_megamenu ul.l1 li{
margin-bottom: 0px;
    border-bottom: 1px solid #f9f9f942;
}

.adham_megamenu ul.l1 li:last-child{
    border-bottom: 0px solid #f9f9f942;
}

.adham-mm-category-img {

    height: 180px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 179px;
}
 .nav-sections {
    display: none;
}

/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {

    .nav-sections {
        display: block;
    }


}



.l3 .adham-mm-category-img
{
    height: 134px;
    background-position: center;
    background-color: #ffffff9c;
    background-size: cover;
}

.adham-menu-btn {
    background-color: transparent;
    border: 0px;
    color: white;
    box-shadow: none !important;
}

.dropdown-menu ul {

    padding-left:0px;
    margin-bottom: 10px;
}

.dropdown-menu.l3{
    margin-bottom: 0px;
}

.adham_megamenu{

}

.adham-menu-btn:hover,
.adham-menu-btn:focus
{

    background-color: rgba(255, 255, 255, 0.09);
    border:0px;
    color:white;
}

.dropdown-menu.l1 {
    min-width: 260px;

}


.l2-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    -webkit-transform: translateY(80%);
    transform: translateY(80%);

}


.cat-container {
    -webkit-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.24);
    border-radius: 0px;
    background-color: #f9f9f9;
    font-size: 12px;
}

.dropdown-item:hover .l2-dropdown-content {

}

.dropdown-menu.l2 {
    padding: 10px;
    margin-left: 1px;
    padding-left: 15px;
    padding-bottom: 0px;
    transform: translateY(-70px);
    border-radius: 0px;
}

.dropdown-menu.l3{
    border-radius: 0px;
}
.dropdown-menu.l2 .dropdown-item-l2 img {
    border-radius: 0px;
}

.dropdown-menu.l2 .menuitem-img-cont:hover {
    opacity: .8;
}

.dropdown-item-l2 {
    display: inline;

}


ul.dropdown-menu.l1.multi-level {
    background-color: #2badba;
    color: WHITE;
}

ul.dropdown-menu.l1 .dropdown-submenu  .dropdown-item ,
ul.dropdown-menu.l1 .dropdown-item ,
ul.dropdown-menu.l1 .dropdown-item a
{

    color:white;
    padding-top: 5px;
    padding-bottom: 5px;
}

.subcat-cont{
    padding-bottom: 20px;
}

.adham-megamenu-cont ul.dropdown-menu.l1 .dropdown-submenu .dropdown-item:hover, .adham-megamenu-cont ul.dropdown-menu.l1 .dropdown-item:hover, .adham-megamenu-cont ul.dropdown-menu.l1 .dropdown-item a:hover {
    background-color: #248794;
}

.hor-menu a {

    /* margin-top: 54px !important; */
}

.hor-menu > li {
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.adham_megamenu {
    width: 100%;
    height: 50px;
    padding-left: 20px;
    background-color: #49c7d4;
    padding-right: 20px;
    font-size: initial;
}



.adham_megamenu a,
.adham_megamenu a:hover,
.adham_megamenu a:visited
{
    color:white;
    text-decoration: none;
}

.adham_megamenu a:hover{
    text-decoration: none;
}


.adham_megamenu .hor-menu {
    list-style: none;
    padding-left: 0px;
}

.adham_megamenu .hor-menu > li {
    float: left;
    width: 60px;
    margin-bottom: 0px;
}

.dropdown-menu {
    font-size: 15px;
}

.btn {

    font-size: 20px;
}


.adham_megamenu .hor-menuitem {
    padding-top: 13px;
    padding-bottom: 13px;
    /* padding-left: 15px; */
    /* padding-right: 15px; */
    /* min-width: 90px; */
    height: 50px;
    text-align: center;
}
.hor-menu-cont .owl-item{
    height: 50px;
    overflow: hidden;
    line-height: 30px;
    min-width: 135px;
}

.adham_megamenu .owl-item {

    text-align: right;
    margin-right: 20px;
    width: 70px;
    margin-right: 10px;

}

.hor-menu-cont .owl-stage-outer {
    height: 50px;
}

.hor-menu-cont .owl-stage-outer {
    height: 50px;
    flex-wrap: wrap;
}

.adham_megamenu .l2-thumbs-cont .owl-stage{
    width: 740px !important;
}
.hor-menu-cont .owl-stage{
    width: 100% !important;
}

.adham_megamenu .l2-thumbs-cont
.owl-item {


    width: auto;
    margin-right: 6px !important;

}

.subcat-img {

    /* width: 300px; */
    border: 1px solid #2acede;
    text-align: center;
}

.subcat-title {
    font-weight: bold;
    text-align: left;
    padding: 5px;
    width: 210px;
    background-color: #2badba;
    color: white;
    text-decoration: none;
}

.subcat-title a,
.subcat-title a:visited
{
    color: white;
    text-decoration: none;
}

.img-cat-title
{

    line-height: 16px;
    font-size: 14px;
    height: 27px;
    padding: 8px;
    overflow: hidden;
    color: white;
    background-color: #2badba;
}

.adham-megamenu .subcat-title {
    font-weight: bold;
    text-align: left;
    padding: 5px;
    padding-left: 19px;
    width: auto;
}

.adham-megamenu .subcat-img img{

}

.img-cat-title a ,
.img-cat-title a:visited{
    color:white;
}

ul.l3 li {
    display:inline;
}


.hor-menu-cont .owl-prev {
    display: none !important;
}

.hor-menu-cont .owl-next {

    background: none !important;
    right: 0px !important;
    margin-top: -30px !important;
}



 .hor-menu-cont .owl-next:before {
    position: absolute;
    top: 0px !important;
    left: 27px !important;
    z-index: 1;
    width: 16px !important;
    height: 14px !important;
    content: "";
    background-color: white !important;
    background-repeat: no-repeat !important;
    border-top: none;
}


 .adham-megamenu .subcat-cont{
     margin-bottom: 0px;
 }


 .hor-menuitem:hover{

     background-color: #64cfda;
 }
